.cms-index-index .col-main { width:760px; padding:0 0 1px; border:0 none; background:none;}
.cms-index-index .std p{ margin:0;}
/*.cms-page-view  .std{width:726px; padding:17px; background:#fff; border:1px solid #d7d7d7;}*/
.cms-page-view .col-main{width:726px; padding:17px; background:#fff; border:1px solid #d7d7d7;}